<div class="alert alert-danger">
  <strong>{{i18n('server-error-detail')}}</strong>
  <dl class="dl-horizontal">
    <dt>{{i18n('pub-status')}}</dt>
    <dd>{{publishResponse.publishStatus.processStatus}}</dd>
  </dl>
  <table class="table table-striped"><tr>
    <th></th>
    <th>{{i18n('uri')}}</th>
    <th>{{i18n('status')}}</th>
    <th>[{{i18n('error-type')}}] {{i18n('error-message')}}</th>
    <th></th>
  </tr>
  {{#objects:i}}
    {{#errors:j}}
    <tr>
      {{#if i === 0}}
        <td>{{i18n('collection')}}</td>
      {{else}}
        <td>{{i18n('file')}}</td>
      {{/if}}
      <td>
        {{getStorageId(uri)}}
      </td>
      <td>{{status}}</td>
      <td>
        [{{type}}] {{message}}<br/>
      </td>
      <td>
        {{#if type === 'MISSING_METADATA'}}<a href="{{editviewURL}}?storageId={{storageId}}&selectedObjectUri={{getStorageId(uri)}}" class="btn btn-mini pull-right" title="{{i18n('tt-correct')}}">
          <i class="icon-pencil"></i>&nbsp;{{i18n('correct')}}
        </a><br/>{{/if}}
        {{#if (type === 'NOT_SPECIFIED' && getStorageId(uri)) }}<a href="{{editviewURL}}?storageId={{storageId}}&selectedObjectUri={{getStorageId(uri)}}" class="btn btn-mini pull-right" title="{{i18n('tt-check')}}">
          <i class="icon-pencil"></i>&nbsp;{{i18n('check')}}
        </a><br/>{{/if}}
      </td>
    </tr>
    {{/errors}}
  {{/objects}}
  </table>
</div>
